/* comments placeholder */


body {
    background-color: rgb(244, 247, 248);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  
   h4 {
    color: rgb(0, 0, 0);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
      } 

   h2 {
        color: rgb(0, 0, 0);
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 18px;
          }

  ol {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
  }

  li {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
  }


  #jobs
    {
    background-color: rgb(228, 227, 227);
    padding : 30px;
    border-width: 2px;
    border-color: rgb(63, 62, 62);
    border-style: solid;
    }


  #jobs2
    {
    background-color: rgb(227, 248, 227);
    padding : 30px;
    border-width: 2px;
    border-color: rgb(5, 109, 36);
    border-style: solid;
    }

  div
         {
         
          width: 85%; 
          float: left;
         }